Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232258 - Avahi sharp on 64bit breaks daap in banshee
Summary: Avahi sharp on 64bit breaks daap in banshee
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Depends On: 218763
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 16:07 UTC by Martin Bacovsky
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 09:58:39 UTC


Attachments (Terms of Use)

Description Martin Bacovsky 2007-03-14 16:07:30 UTC
+++ This bug was initially created as a clone of Bug #218763 +++

Description of problem:
The avahi-sharp package for x86_64  installs itself into
/usr/lib/mono/avahi-sharp and /usr/lib/mono/gac/avahi-sharp rather than
/usr/lib64, this in turn requires me to execute banshee as follows;
"MONO_PATH=/usr/lib/mono/avahi-sharp/ banshee" in order to have functional DAAP
services.

There should be a simple work around to this issue which is applied as default
in the x86_64 package.

Version-Release number of selected component (if applicable):
avahi-sharp-0.6.11-6.fc6

How reproducible:
Always

Comment 1 Martin Bacovsky 2007-03-15 09:58:39 UTC
This issue should be fixed in RAWHIDE (avahi-0.6.17-1.fc7).


Note You need to log in before you can comment on or make changes to this bug.